.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3905cbee-06cb-620f-89e3-eeaff9e65ab9 {
display: none !important;
}
.lfr-layout-structure-item-9c7a0123-a1f6-0510-1335-e9f481f55321 {
display: none !important;
}
.lfr-layout-structure-item-ad9be78a-235e-709b-bef7-43900490cf68 {
display: none !important;
}
.lfr-layout-structure-item-bd0af891-800c-4923-7e7e-6d8a32045fe3 {
display: none !important;
}
.lfr-layout-structure-item-2c443b57-be8a-41e6-6d3e-a92bb0dfc3ac {
display: none !important;
}
.lfr-layout-structure-item-d1a76f93-3c98-bbb9-7684-fba3e5ce537a {
display: none !important;
}
.lfr-layout-structure-item-6c3b4b45-5c73-3235-1744-6dcb340137aa {
display: none !important;
}
.lfr-layout-structure-item-6593d172-5233-1134-3634-268d9925768f {
display: none !important;
}
